meta.created_parsed
===================

A Python ``datetime`` object representing the date and time at which the subscription list was originally created, normalized to the UTC timezone. ``meta.created_parsed`` is parsed from the ``meta.created`` string.

..  seealso:: :doc:`meta-created`

..  rubric:: Comes from

*   ``/opml/head/dateCreated``
